Subject: This you've gotta see

From: <[email-masked]>
Date: Mon, 8 Oct 2007 19:15:45 +0900

Hot news coming this Monday.

Fearless International Inc. (F R L E)
$0.21

Many investment opportunities come and go each day, few have the
potential and market appeal that FRLE brings to the table. Heavy trading
and huge news expected for Monday can push this even hard this we,
providing excellent ROI's for savvy investors. If you are considering
any investments this week, FREL is the one to move on first thing on
Monday morning.